# Change Log
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](http://keepachangelog.com/) 
and this project adheres to [Semantic Versioning](http://semver.org/).

## [Unreleased]
### Added
### Changed
### Deprecated
### Fixed
### Changed
### Security

## [0.1.10.63] - 2016-10-03
### Strategy Updates
- Strategy update for Legion: Warlord Parjesh in Eye of Azshara
- Strategy update for Legion: Lady Hatecoil in Eye of Azshara
- Strategy update for Legion: King Deepbeard in Eye of Azshara
- Strategy update for Legion: Serpentrix in Eye of Azshara
- Strategy update for Legion: Wrath of Azshara in Eye of Azshara


## [0.1.10.62] - 2016-10-02
### Strategy Updates
- Strategy update for Legion: Archdruid Glaidalis in Darkheart Thicket
- Strategy update for Legion: Oakheart in Darkheart Thicket
- Strategy update for Legion: Dresaron in Darkheart Thicket
- Strategy update for Legion: Shade of Xavius in Darkheart Thicket
- Strategy update for Legion: Patrol Captain Gerdo in Court of Stars
- Strategy update for Legion: Talixae Flamewreath in Court of Stars
- Strategy update for Legion: Advisor Melandrus in Court of Stars
- Strategy update for Legion: Amalgam of Souls in Black Rook Hold
- Strategy update for Legion: Illysanna Ravencrest in Black Rook Hold
- Strategy update for Legion: Smashspite the Hateful in Black Rook Hold
- Strategy update for Legion: Lord Kur'talos Ravencrest in Black Rook Hold


## [0.1.10.43] - 2016-09-26
### Strategy Updates
- Strategy update for Legion: Nythendra in The Emerald Nightmare
- Strategy update for Legion: Ana-Mouz in Stormheim
- Strategy update for Legion: Calamir in Azsuna
- Strategy update for Legion: Drugon the Frostblood in Highmountain
- Strategy update for Legion: Flotsam in Highmountain
- Strategy update for Legion: Humongris in Val'sharah
- Strategy update for Legion: Levantus in Stormheim
- Strategy update for Legion: Na'zak the Fiend in Suramar
- Strategy update for Legion: Nithogg in Stormheim
- Strategy update for Legion: Shar'thos in Val'sharah
- Strategy update for Legion: Withered J'im in Azsuna
- Strategy update for Legion: The Soultakers in Stormheim


## [0.1.10] - 2016-09-22
### Fixed
- Fixed a bug where Mac users couldn't properly unzip the addon due to Windows backslashes

## [0.1.9] - 2016-09-21
### Fixed
- Fixed a bug strats posted to chat may have had missing text

## [0.1.8] - 2016-09-21
### Added
- Fixed a bug where the UI would popup if the boss was targeted while in combat or the boss was dead
- Fixed another bug where the strategies would occasionally overlay on each other.
- Added Quick Strategies for Emerald Nightmare bosses

## [0.1.7] - 2016-09-18
### Added
- Added Quick Strategies for The Arcway. (That's all Legion Dungeon Boss Quick Strats!)

## [0.1.6] - 2016-09-18
### Added
- Added Quick Strategies for Vault of the Wardens
### Fixed
- Fixed another bug where the strategies would occasionally overlay on each other.

## [0.1.5] - 2016-09-17
### Added
- Added Send quick strategy to instance (LFG/LFR)
### Fixed
- Fixed a bug where the UI would popup if the boss was targeted while in combat or the boss was dead
- Fixed a bug where the strategies would occasionally overlay on each other.


## [0.1.4] - 2016-09-17
### Added
- Strategy Updates

## [0.1.3] - 2016-09-16
### Added
- Strategy Updates
- Adding spec & role specific strategy dropdown (no strats written for this yet)

## [0.1.2] - 2016-09-15
### Added
- Added a feature to automatically display the targeted boss strategy
- Added Send quick strategy to Party

## [0.1.1] - 2016-09-15
### Fixed
- Fixing various Lua errors

## [0.1.0] - 2016-09-15
### Added
- Initial Release